Retrieve Stripe Connect Link
GET
/processor_accounts/stripe_connect_links/{link}Authorization
cookieAuth __Host-hms_session<token>
In: cookie
Path Parameters
link*string
Opaque Stripe connect link ID.
Match
^scl_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])Response Body
application/json
application/json
curl -X GET "https://example.com/processor_accounts/stripe_connect_links/string"{ "id": "string", "object": "stripe_connect_link", "livemode": true, "status": "pending", "processor_account_id": "string", "external_account_id": "string", "payment_setup_id": "string", "attach_state": "none", "attach_error": "attach_failed", "stripe_error": "access_denied", "expires_at": "2019-08-24T14:15:22Z"}Retrieve Processor Account GET
Previous Page
Retry a failed price migration item with a new notice POST
People only, subscriptions:change. Only a retryable failed item of a confirmed or running run (otherwise 409 price_migration_item_not_retryable): it returns to notice_pending at the next generation, and a new notice with a later effective date is sent. It never returns to notice_delivered.